Subject: Re: [EDUC] Petite perle ....
From: fabio <[email-masked]>
To: [email-masked]
Date: Thu, 06 Nov 2014 07:14:38 +0100
List-Id: <educ.april.org>

Bonjour,

Ceci étant, c'est le site d'une société anonyme.

Bonne journée,
Fabio

Le 05/11/2014 23:53, david96 a écrit :
> Bonsoir,
>
> Tous droits réservés : sous-entend qu'on ne peut pas partager ou
> diffuser le contenu sans en demanderau préalable l'autorisation à son
> auteur. Quel qu'en soit le contexte.
>
> Merci pour ce lien, 5 pages de promo pour Microsoft, merci qui ? :
> http://education.francetv.fr/recherche/?srch_new=1&motc=microsoft
>
> Même quand il y a une vidéo qui n'en parle pas, c'est dans le texte de
> présentation que le marketing continue : «*Extrait : *Tete de profs
>
> Quand elle a vu l'efficacité du *logiciel Excel* pour calculer la
> moyenne des élèves, Fabienne Saint-Germain, maintenant formatrice dans
> son département, s'est lancée dans les TICE. Le département des Landes a
> mis en place un projet : un ordinateur pour chaque élève de 4e et de 3e.
> Professeur d'histoire géographie en collège, elle voit déjà les
> révolutions pédagogiques qu'entraîne l'informatique. »
>
> http://education.francetv.fr/videos/www-fabienne-com-v104835
>
> J'ai fait une recherche succincte dans l'espoir d'y trouver un mot sur
> les logiciels libres, hélas c'est le néant à ce sujet.
>
> C'est dommage, le site est plutôt bien conçu.
>
> Amicalement.
>
> David Prudhon
> Chef de projet Internet dewww.emploitheque.org  (Emploi fonction publique)
> \m/ (>_<) \m/
>
> Le 05/11/2014 22:50, William Gambazza a écrit :
>> Bonsoir à tous,
>> en marge des débats actuellement en cours, je me permets de vous
>> soumettre ce que je viens de trouver et qui m'a quelque peut choqué
>> (oui je sais il ne m'en faut pas beaucoup mais là quand même !).
>> J'étais en train de fureter au milieu de ressources disciplinaires
>> qu'on m'a communiqué et qui sont proposées par *francetv**.fr* ....
>> rubrique "*education*" !
>> Je tombe alors sur pas loin de *5 pages* de tutos vidéos d'utilisation
>> de la suite M$ (avec les format(x)s qui vont bien, évidemment !) pour
>> concocter des documents et des activités "pédagogiques". Et je vous le
>> donne en mille (comme disait l'autre) : au chapitre licences je trouve ...
>>
>> Producteur : © Microsoft Corporation – Tous droits réservés
>> et
>> Extrait : Office pour les enseignants - Excel 2007
>> © 2008 Microsoft Corporation. Tous droits réservés.
>>
>> Quelqu'un peut-il m'expliquer ce que "Tous droits réservés" signifie
>> dans ce contexte ....... ?
>>
>> Pour que vous vous régaliez aussi, ça commence là :
>> http://education.francetv.fr/physique-et-technologie/page-9 et jusqu'à
>> la page 14 ! par lots de 10 s'il vous plait !
>>
>> 36 15 code kinenveux (30 de canal oblige, désolé) ?
>>
>> Bref,
>> j'en reviens pas mais ne suis finalement pas si étonné....
>>
>> La route est longue mais la voie est libre, c'est ça ?
>> Librement
>> William
>>
>>
>>
>> --
>> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
>> http://listes.april.org/wws/info/educ
>
>
>
> --
> Pour gérer votre abonnement à la liste educ et vos informations personnelles :
> http://listes.april.org/wws/info/educ
>
--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ